PLLIGHTSOURCE(3)

NAME
pllightsource - Sets the 3D position of the light source

SYNOPSIS
pllightsource(x, y, z)

DESCRIPTION

Sets the 3D position of the light source for use with plsurf3d(3).

ARGUMENTS

x (PLFLT, input)
    X-coordinate of the light source.

y (PLFLT, input)
    Y-coordinate of the light source.

z (PLFLT, input)
    Z-coordinate of the light source.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.